{
	"pages": [{
		"path": "pages/index/index",
		"name": "Index",
		"style": {
			"navigationBarTitleText": "抖火法律咨询服务",
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/index/introduces",
		"name": "Introduces",
		"style": {
			"navigationStyle": "custom",
			"navigationBarTitleText": "金法服务包介绍",
			"app-plus": {
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/index/free",
		"name": "FreeService",
		"auth": true,
		"style": {
			"navigationStyle": "custom",
			"navigationBarTitleText": "自由服务包介绍",
			"app-plus": {
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/index/introduces",
		"name": "Introduces",
		"style": {
			"navigationStyle": "custom",
			"navigationBarTitleText": "介绍",
			"app-plus": {
				"titleNView": {
					"backgroundColor": "#FFFFFF",
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/college/index",
		"name": "College",
		"style": {
			"navigationBarTitleText": "商学院",
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/work/index",
		"name": "Work",
		"style": {
			"navigationBarTitleText": "工作台",
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/user/index",
		"name": "User",
		"style": {
			"navigationBarTitleText": "",
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/auth/auth",
		"name": "Auth",
		"style": {
			"navigationBarTitleText": "",
			"disableScroll": false,
			"navigationStyle": "custom",
			"animationType": "slide-in-bottom"
		}
	}, {
		"path": "pages/auth/registered",
		"name": "Registered",
		"style": {
			"navigationBarTitleText": "注册",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/auth/resetPassword",
		"name": "ResetPassword",
		"style": {
			"navigationBarTitleText": "重置密码",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/college/test",
		"name": "CollegeTest",
		"auth": true,
		"style": {
			"navigationBarTitleText": "考试",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/richText/richText",
		"name": "RichText",
		"style": {
			"navigationBarTitleText": "-",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/create",
		"name": "OrderCreate",
		"auth": true,
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/orders",
		"name": "Orders",
		"auth": true,
		"style": {
			"navigationBarTitleText": "订单管理",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/service",
		"name": "OrdersService",
		"auth": true,
		"style": {
			"navigationBarTitleText": "分配服务包",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff",
			"app-plus": {
				"titleNView": {
					"buttons": [{
						"text": "添加",
						"color": "#446EFE",
						"fontSize": "32rpx",
						"width": "120rpx"
					}]
				}
			}
		}
	}, {
		"path": "pages/work/available",
		"name": "OrderAvailable",
		"auth": true,
		"style": {
			"navigationBarTitleText": "搜索用户",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/generate",
		"auth": true,
		"name": "WorkGenerate",
		"style": {
			"navigationBarTitleText": "基础信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/user/info",
		"auth": true,
		"name": "UserInfo",
		"style": {
			"navigationBarTitleText": "编辑",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/user/code",
		"auth": true,
		"name": "UserCode",
		"style": {
			"navigationBarTitleText": "邀请二维码",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#1F25AE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/user/certification",
		"auth": true,
		"name": "UserCertification",
		"style": {
			"navigationBarTitleText": "实名认证",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/user/team",
		"auth": true,
		"name": "UserTeam",
		"style": {
			"navigationBarTitleText": "我的客户",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/user/set",
		"auth": true,
		"name": "UserSet",
		"style": {
			"navigationBarTitleText": "设置",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/account/bonus",
		"auth": true,
		"name": "AccountBonus",
		"style": {
			"navigationBarTitleText": "奖金账户",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#926fff",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/account/yunying",
		"auth": true,
		"name": "YunYing",
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/account/cash",
		"auth": true,
		"name": "AccountCash",
		"style": {
			"navigationBarTitleText": "业绩账户",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/account/integral",
		"auth": true,
		"name": "AccountIntegral",
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff",
			"app-plus": {
				"titleNView": {
					"buttons": [{
						"text": "充值记录",
						"color": "#111",
						"fontSize": "32rpx",
						"width": "180rpx"
					}]
				}
			}
		}
	}, {
		"path": "pages/college/answer",
		"auth": true,
		"name": "CollegeAnswer",
		"style": {
			"navigationBarTitleText": "答题",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/college/testResults",
		"auth": true,
		"name": "CollegeResults",
		"style": {
			"navigationBarTitleText": "考试结果",
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/account/logs",
		"auth": true,
		"name": "AccountLogs",
		"style": {
			"navigationBarTitleText": "账户记录",
			"enablePullDownRefresh": false
		}

	}, {
		"path": "pages/pay/pay",
		"auth": true,
		"name": "Pay",
		"style": {
			"navigationBarTitleText": "收银台",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/work/orderInfo",
		"auth": true,
		"name": "OrderInfo",
		"style": {
			"navigationBarTitleText": "详情",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/user/eSign",
		"auth": true,
		"name": "ESign",
		"style": {
			"navigationBarTitleText": "人脸认证",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF",
			"app-plus": {
				"titleNView": {
					"buttons": [{
						"text": "\ue66c",
						"float": "left",
						"fontSrc": "/static/uniicons.ttf",
						"fontSize": "20px"
					}]
				}
			}
		}
	}, {
		"path": "pages/work/perfectChoose",
		"auth": true,
		"name": "WorkPerfectChoose",
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/work/perfectInstitutions",
		"auth": true,
		"name": "WorkPerfectInstitutions",
		"style": {
			"navigationBarTitleText": "机构信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/work/perfectBasis",
		"auth": true,
		"name": "WorkPerfectBasis",
		"style": {
			"navigationBarTitleText": "基础信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/transfers/lists",
		"auth": true,
		"name": "TransfersOrders",
		"style": {
			"navigationBarTitleText": "转让订单",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/modifyOrder",
		"auth": true,
		"name": "ModifyOrder",
		"style": {
			"navigationBarTitleText": "修改资料订单",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}

	}, {
		"path": "pages/work/poorOrder",
		"auth": true,
		"name": "PoorOrder",
		"style": {
			"navigationBarTitleText": "补差价订单",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}

	}, {
		"path": "pages/work/refundOrder",
		"auth": true,
		"name": "RefundOrder",
		"style": {
			"navigationBarTitleText": "退款订单",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}

	}, {
		"path": "pages/work/mailed",
		"auth": true,
		"name": "MailedOrder",
		"style": {
			"navigationBarTitleText": "邮寄材料",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/work/schemes",
		"auth": true,
		"name": "OrderSchemes",
		"style": {
			"navigationBarTitleText": "预估方案",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#446EFE",
			"navigationBarTextStyle": "white"
		}
	}, {
		"path": "pages/work/perfectBasisInfo",
		"auth": true,
		"name": "OrderPerfectBasisInfo",
		"style": {
			"navigationBarTitleText": "基础资料信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}

	}, {
		"path": "pages/work/perfectInstitutionsInfo",
		"auth": true,
		"name": "OrderPerfectInstitutionsInfo",
		"style": {
			"navigationBarTitleText": "机构资料信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/user/userdata",
		"auth": true,
		"name": "UserData",
		"style": {
			"navigationBarTitleText": "账户信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/user/userdataBase",
		"auth": true,
		"name": "UserDataBase",
		"style": {
			"navigationBarTitleText": "账户信息 - 基础信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/user/userdataBanks",
		"auth": true,
		"name": "UserDataBank",
		"style": {
			"navigationBarTitleText": "账户信息 - 机构信息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/express",
		"auth": true,
		"name": "WorkExpress",
		"style": {
			"navigationBarTitleText": "邮寄状态",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/expressInfo",
		"auth": true,
		"name": "WorkExpressInfo",
		"style": {
			"navigationBarTitleText": "快递详情",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/confirmScheme",
		"auth": true,
		"name": "ConfirmScheme",
		"style": {
			"navigationBarTitleText": "结案方案",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#ffffff"
		}
	}, {
		"path": "pages/work/confirmSchemeInfo",
		"auth": true,
		"name": "ConfirmSchemeInfo",
		"style": {
			"navigationBarTitleText": "方案详情",
			"enablePullDownRefresh": false,
			"navigationBarTextStyle": "white",
			"navigationBarBackgroundColor": "#446EFE"
		}
	}, {
		"path": "pages/user/salesmanCode",
		"auth": true,
		"name": "SalesmanCode",
		"style": {
			"navigationBarTitleText": "业务员邀请码",
			"enablePullDownRefresh": false,
			"navigationBarTextStyle": "white",
			"navigationBarBackgroundColor": "#446EFE"
		}
	}, {
		"path": "pages/user/weChat",
		"auth": true,
		"name": "WeChat",
		"style": {
			"navigationBarTitleText": "关注公众号",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#f8f8f8"
		}
	}, {
		"path": "pages/account/withdraws",
		"auth": true,
		"name": "Withdraws",
		"style": {
			"navigationBarTitleText": "申请提现",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/work/orderLog",
		"auth": true,
		"name": "OrderLog",
		"style": {
			"navigationBarTitleText": "记录",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/im/chat",
		"auth": true,
		"name": "ImChat",
		"style": {
			"navigationBarTitleText": "聊天窗口",
			"enablePullDownRefresh": false,
			"disableScroll": true,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/im/msg",
		"name": "ImMsg",
		"auth": true,
		"style": {
			"navigationBarTitleText": "消息",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/user/signLog",
		"name": "SignLog",
		"auth": true,
		"style": {
			"navigationBarTitleText": "合同记录",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/user/contract",
		"name": "SignContract",
		"auth": true,
		"style": {
			"navigationBarTitleText": "合同",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/synthesize/individual",
		"name": "Individual",
		"auth": true,
		"style": {
			"navigationBarTitleText": "个人全年法律",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/synthesize/entrust",
		"name": "Entrust",
		"auth": true,
		"style": {
			"navigationBarTitleText": "案件委托",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/synthesize/enterprise",
		"name": "Enterprise",
		"auth": true,
		"style": {
			"navigationBarTitleText": "企业全年法律",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}

	}, {
		"path": "pages/synthesize/service",
		"name": "Service",
		"auth": true,
		"style": {
			"navigationBarTitleText": "拓展服务",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/synthesize/order",
		"name": "SynthesizeOrder",
		"auth": true,
		"style": {
			"navigationBarTitleText": "订单列表",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFFFFF"
		}
	}, {
		"path": "pages/synthesize/servicesInfo",
		"name": "OrderServicesInfo",
		"auth": true,
		"style": {
			"navigationBarTitleText": "年费订单详情",
			"enablePullDownRefresh": false,
			"navigationStyle": "custom",
			"app-plus": {
				"titleNView": {
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/synthesize/synthesisInfo",
		"name": "OrderSynthesisInfo",
		"auth": true,
		"style": {
			"navigationBarTitleText": "咨询订单详情",
			"enablePullDownRefresh": false,
			"app-plus": {
				"titleNView": {
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/synthesize/expandInfo",
		"name": "OrderExpandInfo",
		"auth": true,
		"style": {
			"navigationBarTitleText": "委托订单详情",
			"enablePullDownRefresh": false,
			"app-plus": {
				"titleNView": {
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/synthesize/entrustInfo",
		"name": "OrderEntrustInfo",
		"auth": true,
		"style": {
			"navigationBarTitleText": "委托订单详情",
			"enablePullDownRefresh": false,
			"app-plus": {
				"titleNView": {
					"type": "transparent"
				}
			}
		}
	}, {
		"path": "pages/synthesize/PersonWrite",
		"name": "PersonWrite",
		"auth": true,
		"style": {
			"navigationBarTitleText": "个人法律咨询365服务包",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/pay/bankPay",
		"name": "BankPay",
		"auth": true,
		"style": {
			"navigationBarTitleText": "银行打款支付",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/synthesize/entrustCivil",
		"name": "EntrustCivil",
		"auth": true,
		"style": {
			"navigationBarTitleText": "案件委托-民事诉讼",
			"enablePullDownRefresh": false,
			"backgroundColor": "#FFF"
		}

	}, {
		"path": "pages/synthesize/entrustWrite",
		"name": "EntrustWrite",
		"auth": true,
		"style": {
			"navigationBarTitleText": "案件委托-",
			"enablePullDownRefresh": false,
			"backgroundColor": "#FFF"
		}
	}, {
		"path": "pages/synthesize/standWrite",
		"name": "StandWrite",
		"auth": true,
		"style": {
			"navigationBarTitleText": "企业全年法律-购买",
			"enablePullDownRefresh": false,
			"backgroundColor": "#FFF"
		}
	}, {
		"path": "pages/synthesize/expandWrite",
		"name": "ExpandWrite",
		"auth": true,
		"style": {
			"navigationBarTitleText": "拓展服务-",
			"enablePullDownRefresh": false,
			"backgroundColor": "#FFF"
		}
	}, {
		"path": "pages/synthesize/difference",
		"name": "Difference",
		"auth": true,
		"style": {
			"navigationBarTitleText": "订单补差价",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/synthesize/feeWrite",
		"name": "FeeWrite",
		"auth": true,
		"style": {
			"navigationBarTitleText": "个人法律咨询",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor": "#FFF"
		}

	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "抖火",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"backgroundColor": "white",
		"borderStyle": "white",
		"color": "#999999",
		"selectedColor": "#446EFE",
		"list": [{
			"iconPath": "static/icons/tabs_icon_00.png",
			"selectedIconPath": "static/icons/tabs_show_00.png",
			"pagePath": "pages/index/index",
			"text": "服务包"
		}, {
			"iconPath": "static/icons/tabs_icon_01.png",
			"selectedIconPath": "static/icons/tabs_show_01.png",
			"pagePath": "pages/college/test",
			"text": "业务考试"
		}, {
			"iconPath": "static/icons/tabs_icon_02.png",
			"selectedIconPath": "static/icons/tabs_show_02.png",
			"pagePath": "pages/work/index",
			"text": "工作台"
		}, {
			"iconPath": "static/icons/tabs_icon_03.png",
			"selectedIconPath": "static/icons/tabs_show_03.png",
			"pagePath": "pages/user/index",
			"text": "我的"
		}]
	},
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"uniIdRouter": {}
}